-- 基础信息
base_info = {
	group_id = 133101006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 6001, monster_id = 28050102, pos = { x = 1325.537, y = 273.354, z = 1559.236 }, rot = { x = 0.000, y = 236.873, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 6 },
	{ config_id = 6002, monster_id = 28050102, pos = { x = 1326.547, y = 274.068, z = 1563.209 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 6001, 6002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
